button {
    border: none;
    outline: 0 !important;
    cursor: pointer;
}

.navbar {
    background: #EBEBF0;
    position: fixed !important;
    top: 0;
    width: 100vw;
    z-index: 999;
}

.navbar a:hover {
    text-decoration: none;
}

a.nav-link {
    color: black !important;
}

.navbar .navbar-brand img {
    height: 80px;
    position: relative;
    bottom: 2px;
    right: 7px;
}

.navbar .nav-item {
    padding: 10px 20px;
}

.navbar .nav-link {
    font-size: 20px;
    margin-left: 10px;
}

.fa-bars {
    color: #0870D8;
    font-size: 30px;
}

.contactBtn, li.nav-item {
    display: flex;
    justify-content: center;
}

.navbar-brand {
    color: #0870D8;
}

.contactBtn button {
    width: max-content;
    background: #0870D8;
    border: none;
    color: white;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 15px 12px;
    font-size: 115%;
    border-radius: 10px;
    width: 181px;
}


.container {
    max-width: 100% !important;
}
/* footer */
footer {
    background-color: var(--primary);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    height: 60px;
}
